Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1912485

Summary: libebml-1.4.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libebmlAssignee: Dominik 'Rathann' Mierzejewski <dominik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dmitry, dominik, hdegoede, itamar, kwizart, martin.sourada
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libebml-1.4.1-1.fc33 libebml-1.4.1-1.fc32 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-31 01:24:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 1.4.1 (#1912485) none

Description Upstream Release Monitoring 2021-01-04 15:07:56 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.4.0-4.fc33
URL: https://www.matroska.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7879/

Comment 1 Upstream Release Monitoring 2021-01-04 15:08:01 UTC
Created attachment 1744332 [details]
[patch] Update to 1.4.1 (#1912485)

Comment 2 Dominik 'Rathann' Mierzejewski 2021-01-25 13:10:56 UTC
Looks security related (https://gitlab.com/mbunkus/mkvtoolnix/-/issues/2989), I'll update across Fedora.

Comment 3 Fedora Update System 2021-01-25 13:32:22 UTC
FEDORA-2021-6c4215787a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6c4215787a

Comment 4 Fedora Update System 2021-01-25 13:32:22 UTC
FEDORA-2021-e84e1aaa2c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e84e1aaa2c

Comment 5 Fedora Update System 2021-01-26 01:16:08 UTC
FEDORA-2021-6c4215787a has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6c4215787a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6c4215787a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-01-26 01:32:29 UTC
FEDORA-2021-e84e1aaa2c has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e84e1aaa2c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e84e1aaa2c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-31 01:24:24 UTC
FEDORA-2021-e84e1aaa2c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-02-03 01:18:09 UTC
FEDORA-2021-6c4215787a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.